@charset "utf-8";
/* CSS Document */
*, html{
margin:0;
padding:0;
font-family:Arial, Helvetica, sans-serif;
}
ul li{
margin-left:20px;
}
#global{
width:990px;
margin:0 auto;
}
#header{
padding:15px 0 15px 0;
}
#logo{
width:144px;
height:71px;
background:transparent url(/images/logo_argon7.png) top left no-repeat;
float:left;
}
#share{
width:180px;
position:absolute;
top:0;
margin-left:355px;
text-align:center;
height:36px;
background:transparent url(/images/bg_share.png) bottom left no-repeat;
}
#inside_share{
padding:8px 0 0 0;
}
#gplusone {
width: 80px;
position: absolute;
top: 0;
margin-left:550px;
text-align:center;
height: 36px;
}
#inside_gplusone{
padding: 8px 0 0 8px;
}

.addthis_toolbox{
text-align:center;
}
.addthis_button{
font-size:12px;
text-decoration:none;
}
#slogan{
width:376px;
height:71px;
background:transparent url(/images/slogan_argon7.png) top left no-repeat;
float:right;
}
#toolbar{
background:#e9e9e9;
}
#up_bar{
width:110px;
height:56px;
background:transparent url(/images/mascotte_argon7.png) top left no-repeat;
position:absolute;
margin:53px 0 0 170px;
}
#links{
width:600px;
float:left;
padding:10px;
}
#links li{
float:left;
list-style:none;
margin:0;
}
#links a{
font:normal 14px Arial, Helvetica, sans-serif;
color:#000;
padding:5px 10px;
margin:0 10px 0 0;
text-decoration:none;
display:block;
}
#links a:hover, #links a.current{
background:#fff;
color:#f57f20;
}
#search{
width:330px;
float:right;
padding:5px 0;
}
.search_input{
height:30px;
line-height:30px;
width:250px;
border:1px solid #c9c9c9;
font-size:16px;
color:#333;
padding-left:5px;
float:left;
}
.search_submit{
border:1px solid #be5e11;
color:#fff;
font-size:16px;
background:transparent url(/images/bg_submit.png) top left repeat-x;
width:53px;
height:32px;
float:left;
margin:0 0 0 5px;
}
.contact_submit{
border:1px solid #be5e11;
color:#fff;
font-size:16px;
background:transparent url(/images/bg_submit.png) top left repeat-x;
width:150px;
height:32px;
}
.contact_submit:hover, .search_submit:hover{
color:#000;
cursor:pointer;
}
.clearer{
clear:both;
height:1px;
font-size:1px;
}
.noborder{
border:0;
}
#content{
margin:10px 0 0 0;
font:normal 12px Arial, Helvetica, sans-serif;
}
#content ul li{
list-style:none;
padding:0 0 0 15px;
background:transparent url(/images/micro_fleche.png) 0 5px no-repeat;
margin:0;
}
#content_left{
width:740px;
float:left;
background:transparent url(/images/stripe.jpg) top right repeat-y;
}
#inside_content_left{
padding:0 20px 0 0;
}
#content_right{
width:250px;
float:right;
}
#inside_content_right{
padding:0 0 0 20px;
}
/* ROTATION */
#rotator{
margin:10px 0 0 0;
}
#rotatedivimg{
width:720px;
float:right;
}
#rotatedivtxt{
width:270px;
float:left;
padding:10px 0 0 0;
height:212px;
background:transparent url(/images/fleche_big.png) bottom no-repeat;
}
.item_rotate a{
font: bold italic 14px Arial, Helvetica, sans-serif;
padding: 0 20px 0 0;
margin:0 0 20px 0;
display:block;
text-decoration:none;
color:#f57f20;
}
.item_rotate a:hover{
color:#333;
}
.rotateactive .item_rotate a{
background:transparent url(/images/rotator_bg.png) center right no-repeat;
}
.rotateactive a{
  color: #f57f20;
}
.rotatedivimgreel{
width:720px;
height:222px;
}
.rotate_overlay{
height:166px;
background:transparent url(/images/overlay.png) top left;
position:absolute;
width:720px;
margin:56px 0 0 0;
}
.inside_rotate_overlay{
padding:10px;
}
.overlay_title{
width:360px;
float:left;
}
.overlay_links{
width:240px;
float:left;
padding:50px 0 0 0;
}
.overlay_logos{
width:100px;
float:left;
background:#fff;
height:146px;
text-align:center;
}
.overlay_logos img{
margin:3px 0;
}
.rotate_overlay h1{
font:italic 18px Arial, Helvetica, sans-serif;
color:#e97b22;
padding:0 0 5px 0;
}
.arrow_list li, #rotator li{
color:#fff;
padding:0 0 0 15px;
background:transparent url(/images/fleche_small.png) left no-repeat;
list-style:none;
font-size:12px;
}
/* END ROTATION */
.home_content{
margin:30px 0 0 0;
}
.quarter{
width:247px;
float:left;
}
.halfright_home .quarter{
float:right;
height:230px;
}
.halfright_home{
width:494px;
float:left;
}
.inside_quarter_left{
padding:0 20px 10px 10px;
background:transparent url(/images/stripe.jpg) top right repeat-y;
font-size:12px;
color:#333;
height:410px;
}
.inside_quarter{
padding:10px 20px 30px 20px;
font-size:12px;
color:#333;
}
.simple_list li{
list-style:none;
padding:0 0 0 15px;
background:transparent url(/images/micro_fleche.png) 0 5px no-repeat;
margin:5px 0 10px 0;
}
a{
color:#cf6917;
text-decoration:none;
}
a:hover{
text-decoration:underline;
}
a.current{
color:#000;
font-weight:bold;
}
.center{
text-align:center;
}
h1.home_title{
font:bold 16px Arial, Helvetica, sans-serif;
color:#06615d;
text-align:center;
margin:0 0 5px 0;
}
h1.page_title{
font:normal 30px Arial, Helvetica, sans-serif;
color:#f57f20;
height:110px;
background:transparent url(/images/page_title.png) top left repeat-y;
border:1px solid #e6e6e6;
margin:0 0 15px 0;
}
h2{
font:bold 16px Arial, Helvetica, sans-serif;
color:#06615d;
margin:0 0 5px 0;
}
.title_left{
width:500px;
float:left;
}
.title_left_portfolio{
width:200px;
float:left;
}
.inside_title_left{
padding:60px 0 0 10px;
}
.title_right{
width:200px;
float:right;
text-align:right;
}
.title_right_portfolio{
width:500px;
float:right;
text-align:right;
}
.inside_title_right{
padding:10px;
}
.title_left_bis{
width:300px;
float:left;
}
.title_right_bis{
width:400px;
float:left;
text-align:right;
}
.title_right_ter{
width:400px;
float:right;
text-align:right;
}
.home_btn{
text-decoration:none;
color:#fff;
display:block;
margin:10px auto 0 auto;
width:136px;
height:26px;
line-height:24px;
background:transparent url(/images/bg_btn.png) top left no-repeat;
padding: 0 0 0 10px;
text-align:center;
}
input.home_btn{
color:#fff;
margin:10px auto 0 auto;
width:146px;
background:transparent url(/images/bg_btn.png) top left no-repeat;
border:0;
padding:3px 0 7px 0;
height:auto;
}
.home_btn:hover{
color:#FFFF00;
text-decoration:none;
}
.mail_input{
width:207px;
height:26px;
border:1px solid #c9c9c9;
margin:3px 0 10px 0;
}
.size_box{
height:115px;
}
#ataglance_container{
padding:20px;
}
a.green_link{
font:normal 11px Arial, Helvetica, sans-serif;
color:#086965;
}
#footer{
padding:10px;
background:#e9e9e9;
margin:10px 0 0 0;
}
#footer_right{
width:250px;
float:right;
color:#464646;
font:normal 12px Arial, Helvetica, sans-serif;
}
#footer_left{
width:720px;
float:left;
text-align:left;
padding:30px 0 0 0;
}
#footer h1.home_title{
text-align:left;
margin:0;
}
#footer_left a{
color:#464646;
font:normal 12px Arial, Helvetica, sans-serif;
}
#footer p{
margin:0 0 0 70px;
}
a#ataglance{
display:block;
width:404px;
height:82px;
background:transparent url(/images/ataglance.png) top left no-repeat;
font:normal 21px Arial, Helvetica, sans-serif;
color:#e34710;
text-align:center;
line-height:82px;
margin:0 auto;
}
a.arrow_link{
color:#e34710;
padding:0 0 0 15px;
background:transparent url(/images/micro_fleche.png) left no-repeat;
}
.box_droite{
padding: 0 0 30px 0;
background: transparent url(/images/stripes_h.png) bottom left repeat-x;
margin:0 0 10px 0;
}
#contact_left{
width:480px;
float:left;
background:transparent url(/images/stripe.jpg) top right repeat-y;
}
#contact_left a{
padding:0 0 0 15px;
background:transparent url(/images/micro_fleche.png) left no-repeat;
}
#inside_contact_left{
padding:0 30px 0 0;
}
#contact_right{
width:510px;
float:right;
}
#inside_contact_right{
padding:0 0 0 20px;
}
#contact_right p, #maintenance_form p{
padding:0 0 10px 0;
}
.halfleft{
width:49%;
float:left;
}
.halfright{
width:49%;
float:right;
}
#contact_errors{
color:#f00;
padding:0 0 10px 0;
}
.contact_input{
width:300px;
height:24px;
border:1px solid #ccc;
margin:3px 0 0 0;
}
.contact_textarea{
width:490px;
height:150px;
border:1px solid #ccc;
margin:3px 0 0 0;
font-size:12px;
}
.error{
color:#f00;
}
#support_left{
width:495px;
float:left;
background:transparent url(/images/stripe.jpg) top right repeat-y;
}
#inside_support_left{
padding:0 30px 0 0;
}
#support_right{
width:495px;
float:right;
}
#inside_support_right{
padding:0 0 0 20px;
}
h1.big_title{
font:normal 30px Arial, Helvetica, sans-serif;
color:#f57f20;
margin:0 0 20px 0;
}
#content_item{
width:520px;
float:left;
}
.inside_content_item{
padding:0 0 0 10px;
}
#logos{
width:160px;
float:right;
text-align:center;
}
#logos img{
margin:2px 0;
}
.box_temps{
width:240px;
float:left;
margin:30px 0 10px 0;
background:transparent url(/images/stripe.jpg) top right repeat-y;
}
.box_temps_last{
width:240px;
float:left;
margin:30px 0 0 0;
}
.inside_box_temps{
padding:0 20px 0 20px;
}
#content .box_temps ul li, #content .box_temps_last ul li{
list-style:none;
padding:0 0 0 15px;
background:transparent url(/images/fleche_verte.png) 0 5px no-repeat;
margin:0;
}
#content .service_droite ul li{
list-style:none;
padding:0 0 0 15px;
background:transparent url(/images/fleche_verte.png) 0 5px no-repeat;
margin:0;
}
a.contact_link{
display:block;
width:223px;
height:81px;
background:transparent url(/images/contact_bg.png) top left no-repeat;
font:normal 21px Arial, Helvetica, sans-serif;
color:#fff;
text-align:center;
margin:0 auto;
padding:15px 0 0 0;
}
a.contact_link:hover{
text-decoration:none;
color:#000;
}
.line{
height:10px;
background:transparent url(/images/stripes_h.png) top left repeat-x;
margin:20px 0 0 0;
}
.thumb_service{
width:180px;
float:left;
text-align:center;
height:150px;
}
.inside_thumb_service{
padding:10px;
}
h2.thumb_title a{
color:#f57f20;
}
h2.thumb_title a:hover{
color:#000;
text-decoration:none;
}
.thumb_link{
display:block;
height:85px;
}
#port_left{
width:350px;
float:left;
margin:0 0 0 0;
}
#port_right{
width:350px;
float:left;
margin:0 0 0 0;
}
.inside_port{
padding:0 0 0 0;
}
.port_group{
width:120px;
float:left;
font:bold 14px Arial, Helvetica, sans-serif;
color:#323232;
}
.port_list{
width:230px;
float:left;
}
#port_right .port_group{
width:80px;
}
.projet_item{
width:180px;
float:left;
text-align:center;
height:200px;
}
.projet_item img{
border:2px solid #c9c9c9;
}
.inside_projet_item{
padding:0 10px;
}
h3{
font:bold 14px Arial, Helvetica, sans-serif;
color:#e34710;
padding:5px 0 0 0;
}
.intro{
margin:0 0 15px 10px;
}
#portfolio_left{
width:630px;
float:left;
margin:30px 0 0 0;
}
#portfolio_right{
width:340px;
float:right;
margin:30px 0 0 0;
}
#portfolio_left h1{
font:normal 30px Arial, Helvetica, sans-serif;
color:#f57f20;
}
.projet_info{
margin:20px 0 0 0;
}
.slideshow{
text-align:center;
margin: 0 0 20px 0;
}
.portfolio_highlight{
text-align:center;
margin:10px 0 15px 0;
}
.success{
color:#06615d;
font:bold 12px Arial, Helvetica, sans-serif;
margin:5px 0 10px 0;
padding:10px;
border:1px dotted #3c615d;
}
.intro map{
display:none;
}
.inspirations{
margin:20px 0 0 0;
}
.inspi_item{
width:170px;
height:170px;
float:left;
}
.inspi_item a{
display:block;
}
#fb_link{
text-align:center;
}
